<div class="container">
  <h1>{{title}}</h1>
  <div class="tabs">
    <button *ngFor="let tab of tabs" (click)="setActiveTab(tab)" [class.active]="tab === activeTab" class="button">{{tab.title}}</button>
  </div>
  <div class="content">
    <p>{{activeTab.content}}</p>
  </div>
</div>
